Support » Plugin: Google Analytics Post Pageviews » Not working

  • Error after activation i.e. “This plugin has not been tested with your current version of WordPress.”

    I am having wordpress version 5.2.2

  • You must be logged in to reply to this topic.